<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:orientation="vertical"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@color/white">
    <RelativeLayout
        android:id="@+id/clickView"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:foreground="@drawable/list_selector"
        android:padding="15dp">

        <ImageView
            android:id="@+id/head"
            android:layout_width="80dp"
            android:layout_height="80dp"
            android:scaleType="centerCrop"
            android:src="@mipmap/def_head"
            android:layout_marginRight="10dp"/>

        <TextView
            android:id="@+id/name"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_toRightOf="@id/head"
            android:layout_marginTop="5dp"
            android:textSize="14sp"
            android:textColor="@color/black"
            android:text="名称"/>

        <TextView
            android:id="@+id/work"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_toRightOf="@id/head"
            android:layout_below="@id/name"
            android:layout_marginTop="10dp"
            android:textSize="14sp"
            android:textColor="@color/black"
            android:text="工作"/>
        <com.android.chmo.ui.view.StarView
            android:id="@+id/star"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_toRightOf="@id/head"
            android:layout_alignBottom="@id/head"
            android:layout_marginBottom="10dp" />

        <TextView
            android:id="@+id/status"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentRight="true"
            android:textColor="@color/pink"
            android:textSize="15sp"
            android:text="待付款"/>

        <TextView
            android:id="@+id/time_price"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentRight="true"
            android:layout_alignBottom="@id/head"
            android:textColor="@color/gray"
            android:textSize="15sp"
            android:text="1h/200元"/>

    </RelativeLayout>
    <View style="@style/line"/>
    <LinearLayout
        android:id="@+id/operContainer"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal"
        android:gravity="center_vertical|right"
        android:padding="10dp"
        android:visibility="gone">

        <Button
            android:id="@+id/cancel"
            android:layout_width="80dp"
            android:layout_height="30dp"
            android:background="@drawable/black_rect"
            android:layout_marginRight="5dp"
            android:layout_marginLeft="5dp"
            android:textSize="12sp"
            android:textColor="@color/black"
            android:text="取消订单"/>

        <Button
            android:id="@+id/toPay"
            android:layout_width="80dp"
            android:layout_height="30dp"
            android:background="@drawable/pink_rect_shape"
            android:layout_marginRight="5dp"
            android:layout_marginLeft="5dp"
            android:textSize="12sp"
            android:textColor="@color/pink"
            android:text="去付款"/>

    </LinearLayout>
</LinearLayout>